Skip to main content
`Ctrl`+`K`

# DMNetworkViewSetShowVertices

Sets whether to display the vertices in viewing routines.

## Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkViewSetShowVertices(DM dm, PetscBool showvertices)

Logically Collective

## Input Parameter

- dm - the `DMNETWORK` object

## Output Parameter

- showvertices - `PETSC_TRUE` if visualizing the vertices

## See Also

`DM`, `DMNETWORK`, `DMNetworkViewSetShowRanks()`, `DMNetworkViewSetShowGlobal()`, `DMNetworkViewSetShowNumbering()`, `DMNetworkViewSetViewRanks()`

## Level

beginner

## Location

src/dm/impls/network/networkview.c

Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages